perl-core/
CPAN-Meta-Requirements

A set of version requirements for a CPAN dist

https://metacpan.org/release/CPAN-Meta-Requirements

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.125.0-r1 : 0 ?amd64 ?x86 ?alpha ?arm ?arm64 ?hppa ?ia64 ?ppc ?ppc64 ?sparc

Package Metadata

Changelog